Overview | Modules | Class Hierarchy | Classes | Members
# tlp::QtOpenGlErrorViewerWithAskAgainDialog Class Reference `#include <QtOpenGlErrorViewer.h>` List of all members. ## Detailed Description Simple QDialog with an ask again check box. This class is used by QtOpenGlErrorViewer to display errors with ask again check box ## Public Member Functions QtOpenGlErrorViewerWithAskAgainDialog (QWidget *parent=0) ## Constructor & Destructor Documentation
tlp::QtOpenGlErrorViewerWithAskAgainDialog::QtOpenGlErrorViewerWithAskAgainDialog | ( | QWidget * | parent = `0` | ) |

Tulip Software by LaBRI Visualization Team 2001 - 2010